@import url("https://fonts.verwaltungsportal.de/import/?family=Roboto:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #edfdf0;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #c2700c #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Roboto", sans-serif;
  color: #444444;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #b42421;
}

a:is(:hover, :focus) {
  color: #b42421;
  text-decoration: underline;
}

#content .content-col a {
  text-decoration: underline;
}
#content .content-col a:is(:hover, :focus) {
  text-decoration: none;
}

a:focus-visible,
button:focus-visible,
form:focus-visible,
input:focus-visible {
  outline: 3px solid #ff0000 !important;
}

b,
strong {
  font-weight: 700;
}

#overflow {
  overflow: clip;
  position: relative;
}
/* ------------------------------------------- logo --------------------------------------------- */

#logo {
  display: inline-block;
  background: #ffffff;
  padding: 12px 25px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#logo img {
  display: block;
  margin: auto;
  padding-bottom: 10px;
}

@media (max-width: 991px) {
  #logo {
    padding: 10px;
  }
  #logo img {
    max-width: 140px;
    width: 100%;
  }
}

#logo .logoTxt {
  line-height: 1.2;
  font-size: clamp(1rem, 2vw, 1.125rem);
  color: #007533;
  font-weight: 700;
  text-align: center;
  hyphens: auto;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 50px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #007533;
    border-radius: 2px;
    position: absolute;
    width: 30px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 5px;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #007533;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 6px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 3px;
  }
  .dropdown-toggle-button {
    background: #007533;
  }
  body:not(.index) .dropdown-toggle-button {
    background: #fbc303;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  header nav.navbar {
    min-height: 335px;
    margin: 70px 0 30px 0;
  }

  nav.navbar .navbar-nav > li {
    position: relative;
  }

  nav.navbar .navbar-nav li[class*="toplevel"] > ul {
    pointer-events: none;
    position: absolute;
    left: 100%;
    top: 0 !important;
    z-index: 1000;
    display: block !important;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
    min-width: 240px;
  }

  nav.navbar .navbar-nav li:is(.open:focus-within, :hover) > ul {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
    top: 100%;
  }

  nav.navbar .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }

  nav.navbar [class*="secondlevel"] > ul {
    display: block !important;
    pointer-events: auto !important;
    visibility: visible;
  }
}

/* toplevel */

nav.navbar a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 700;
  text-align: left;
  padding: 10px 35px 10px 15px;
  position: relative;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  border-radius: 3px;
}

nav.navbar li[class*="toplevel"] + li {
  border-top: 2px solid rgba(255, 255, 255, 0.3);
}

main nav.navbar li[class*="toplevel"] + li {
  border-color: rgba(22, 106, 81, 0.3);
}

@media (min-width: 992px) {
  nav.navbar a[class*="toplevel"] {
    padding: 11px 20px;
  }

  nav.navbar a[class*="toplevel"].dropdown-toggle {
    padding-right: 30px;
  }

  main nav.navbar a[class*="toplevel"] {
    color: #444444;
  }

  main nav.navbar a[class*="toplevel"]::after {
    background: #444444;
  }
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
/* toplevel-over */

nav.navbar li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.navbar li[class*="toplevel"] > a:is(:hover, :focus),
nav.navbar li[class*="toplevel"].open > a,
nav.navbar li[class*="toplevel"].open > a:is(:hover, :focus),
nav.navbar li[class*="toplevel"][class*="_over"] > a,
nav.navbar li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #444444;
  background: linear-gradient(180deg, #fcd100 0%, #f58c0f 100%);
  text-decoration: none;
}

@media (min-width: 992px) {
  main nav.navbar li[class*="toplevel"]:is(:hover, :focus-within) > a,
  main nav.navbar li[class*="toplevel"] > a:is(:hover, :focus),
  main nav.navbar li[class*="toplevel"].open > a,
  main nav.navbar li[class*="toplevel"].open > a:is(:hover, :focus),
  main nav.navbar li[class*="toplevel"][class*="_over"] > a,
  main nav.navbar li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
    color: #444444;
    text-decoration: none;
  }
}

nav.navbar li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.navbar li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.navbar li[class*="toplevel"].open > a::after,
nav.navbar li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.navbar li[class*="toplevel"][class*="_over"] > a::after,
nav.navbar li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
  opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.navbar [class*="toplevel"] > ul {
  padding: 10px;
  background: #ffffff;
}

@media (min-width: 992px) {
  nav.navbar [class*="toplevel"] > ul {
    padding: 20px 25px;
    margin-left: 30px;
    margin-top: 2px;
  }

  nav.navbar li[class*="secondlevel"]::before {
    content: "";
    display: block;
    position: absolute;
    top: 30px;
    left: 25px;
    bottom: 30px;
    width: 1px;
    background: #dbe2e1;
  }

  nav.navbar [class*="toplevel"] > ul::before,
  nav.navbar [class*="toplevel"] > ul::after {
    content: "";
    position: absolute;
    display: block;
  }

  nav.navbar [class*="toplevel"] > ul::before {
    width: 40px;
    top: 0;
    bottom: 0;
    left: -40px;
  }

  nav.navbar [class*="toplevel"] > ul::after {
    width: 21px;
    height: 30px;
    top: 4px;
    left: -21px;
    background: #ffffff;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
  }
}

nav.navbar [class*="secondlevel"] > ul {
  padding: 4px 0;
}

/* secondlevel + thirdlevel */

nav.navbar a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #444444;
  font-weight: 400;
  text-align: left;
  position: relative;
  line-height: 1.2;
  text-decoration: none;
  font-size: 1.0625rem;
}
@media (max-width: 991px) {
  nav.navbar :is([class*="secondlevel"], [class*="thirdlevel"]) {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
nav.navbar a[class*="secondlevel"] {
  padding: 8px 35px 8px 35px;
  border-radius: 3px;
}

@media (min-width: 992px) {
  nav.navbar a[class*="secondlevel"] {
    padding: 8px 10px 8px 35px;
  }
}

nav.navbar a[class*="secondlevel"]::before,
nav.navbar a[class*="secondlevel"]::after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 0;
  height: 0;
  border-style: solid;
}

nav.navbar a[class*="secondlevel"]::before {
  top: calc(50% - 8px);
  left: 0;
  border-width: 8px 0 8px 14px;
  border-color: transparent transparent transparent #007533;
}

nav.navbar a[class*="secondlevel"]::after {
  top: calc(50% - 6px);
  left: 1px;
  border-width: 6px 0 6px 11px;
  border-color: transparent transparent transparent #ffffff;
  transition: opacity 300ms linear;
}

nav.navbar a[class*="thirdlevel"] {
  padding: 6px 15px 6px 50px;
}

/* secondlevel + thirdlevel over */

nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  color: #007533;
}

nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::after,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus)::after,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::after,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus)::after,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::after,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus)::after {
  opacity: 0;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  height: clamp(180px, 42vw, 400px);
  position: relative;
}

#slider > * {
  height: 100% !important;
}

@media (min-width: 576px) and (max-width: 991px) {
  #headerpic > .row > div {
    display: flex;
    align-items: center;
    column-gap: 15px;
  }

  #headerpic nav.navbar {
    flex: 0;
  }
}

@media (min-width: 992px) {
  #slider {
    height: 100%;
  }

  #slider,
  #headerpic > .row {
    min-height: 400px;
  }

  .index :is(#slider, #headerpic > .row) {
    min-height: 750px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }

  #headerpic a.nivo-prevNav {
    left: 85px;
  }

  #headerpic .nivo-controlNav {
    font-size: 0;
    bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: end;
    width: calc(100% - 220px);
    right: 55px;
  }

  #headerpic > .row > div {
    z-index: 64;
    padding-left: 0;
  }

  #headerpic::before {
    content: "";
    display: block;
    position: absolute;
    top: 26px;
    left: 0;
    height: 85px;
    width: 41%;
    z-index: 63;
    background: url(../img/schmuckelement.png) no-repeat;
  }

  #headerpic .slider-wrapper {
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: calc(50% - 150px);
    z-index: 62;
  }
}

@media (min-width: 1200px) {
  #headerpic .slider-wrapper {
    left: calc(50% - 280px);
  }
}

#headerpic {
  padding: 0;
  position: relative;
  background: linear-gradient(180deg, #008a1a 0%, #007533 100%);
  color: #ffffff;
}

.slider-mask {
  display: none;
}

@media (min-width: 992px) {
  .slider-mask {
    display: block;
    background: linear-gradient(180deg, #008a1a 0%, #007533 100%);
    clip-path: polygon(31% 0%, 15% 50%, 85% 100%, 0 100%, 0% 50%, 0 0);
    max-width: 170px;
  }
}

#slider {
  overflow: hidden;
  position: relative;
}

body:not(.index) #slider {
  /*1920px * 576px*/
  height: clamp(187px, 48vw, 400px);
}

@media (min-width: 992px) {
  body:not(.index) #slider {
    height: 100%;
  }
}

@media (min-width: 992px) {
  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

@media (max-width: 991px) {
  #slider-onebanner,
  #slider .nivo-box > div,
  #slider .nivo-slice > div,
  #slider .nivo-main-image,
  #slider div[style*="background-size"] {
    background-attachment: unset !important;
    background-size: 100% auto !important;
  }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* #region ----------------------------------- optionsbar --------------------------------------- */

@media (min-width: 992px) {
  #optionsbar {
    margin-top: 100px;
    padding: 8px 0 60px 0;
  }

  body:not(.index) #optionsbar {
    margin-top: 150px;
  }
}

/* search */

#search {
  background: transparent;
  display: flex;
  margin: 20px 0;
  border: 1px solid #ffffff;
  border-radius: 30px;
  width: 100%;
  background: linear-gradient(180deg, #fcd100 0%, #f58c0f 100%);
}

@media (min-width: 992px) {
  #search {
    margin: 0 0 0 15px;
  }
}

#search_input {
  color: #444444;
  font-size: 0.875rem;
  font-style: normal;
  background: transparent;
  padding: 4px 19px;
  border: 0;
  width: 100%;
  border-radius: 40px;
}

#search_submit {
  min-width: 30px;
  flex-shrink: 0;
  background: #f58c0f url("../img/lupe-icon.png") center no-repeat;
  padding: 0;
  cursor: pointer;
  border: none;
  margin: -1px -1px -1px 0;
  font-size: 0;
  transition: all 150ms linear;
  border-radius: 50%;
  border: 1px solid #ffffff;
}

#search_submit:is(:hover, :focus) {
  background-color: #fcd100;
}

#search_input::placeholder {
  color: #444444 !important;
  opacity: 1 !important;
  font-style: normal !important;
}

@media (max-width: 991px) {
  #search {
    max-width: 230px;
  }
}
/* #endregion -------------------------------- optionsbar --------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-bottom: clamp(50px, 5vw, 70px);
  padding-top: clamp(40px, 4vw, 50px);
}

#content > .row {
  row-gap: 30px;
}




/* ------------------------------------------------ infoTabs ----------------------------------------------- */
#infoTabBereich {
  margin: 30px 0 50px 0;
}
#infoTabBereich .tab {
  background: linear-gradient(180deg, #008a1a 0%, #007533 100%);
padding: 30px 30px;
  color: #fff;
  font-size: 1rem;
  border-radius: 3px;
  padding-left: clamp(160px, 11vw, 200px);
  hyphens: auto;
  height: 100%;
}
@media (min-width: 1200px) {
body.index #infoTabBereich > .row::before {
content: "";
    position: absolute;
    background: url(../img/trecker.png) no-repeat;
    width: 280px;
    height: 246px;
    bottom: 75px;
    z-index: 0;
    pointer-events: none;
    right: -364px;
    display: block;
}

}
@media (min-width: 1200px) {
  #infoTabBereich .tab {
    padding-left: 200px;
  }
}

#infoTabBereich .tab a {
  color: #fff;
  text-decoration: underline;
}
#infoTabBereich .tab a:is(:hover, :focus) {
  text-decoration: none;
}

#infoTabBereich .tab :is(h1, h2, h3, h4, h5, h6) {
  font-weight: 700;
  color: #fff;
  font-size: clamp(1.5rem,3vw,1.75rem);
}

#infoTabBereich .tab1 {
  font-size: clamp(1.125rem, 2vw, 1.4375rem);
  font-weight: 700;
  line-height: 2;
}

#infoTabBereich .tab.tab1::before {
  content: "";
  position: absolute;
  background: url(../img/icon-slogan.png) no-repeat;
  width: 93px;
  height: 97px;
  bottom: 0px;
  top: 0;
  z-index: 0;
  pointer-events: none;
  left: 0;
  display: block;
  margin: auto clamp(40px, 3vw, 53px);
}


@media (min-width: 576px) {
  #infoTabBereich .tab::after {
content: "";
    position: absolute;
    background: #fff;
    width: 1px;
    height: 100%;
    bottom: 0px;
    top: 0;
    z-index: 0;
    pointer-events: none;
    left: 15%;
    display: block;
    opacity: 0.3;
  }
}


@media (max-width: 767px) {
    #infoTabBereich .tab::after{
   left: 31%;
    
  }
}
#infoTabBereich > .row {
  row-gap: 30px;
}

@media (max-width: 991px) {
  #infoTabBereich .tab {
    padding-left: 190px;
  }
  #infoTabBereich .tab.tab2::before,
  #infoTabBereich .tab.tab1::before {
    margin: auto 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #infoTabBereich .tab::after {
    left: 23%;
  }
}

@media (max-width: 575px) {
  #infoTabBereich .tab.tab2::before,
  #infoTabBereich .tab.tab1::before {
    margin: auto;
    left: 0;
    right: 0;
    top: -200px;
  }
  #infoTabBereich .tab {
    padding-left: unset;
    padding: 30px;
   padding-top: 200px;
  }
}
/* ------------------------------------------------ @11tab ----------------------------------------------- */

#galerieWrapper {
  display: grid;
  grid-template-columns: 25% 25% 21% 29%;
  grid-template-rows: 36% 24% 40%;
  height: 570px;
  margin-bottom: 40px;
  hyphens: auto;
}

#galerieWrapper .banner,
#galerieWrapper .nivoSlider {
  height: 100% !important;
}

#galerieWrapper .banner > img,
#galerieWrapper .nivo-main-image,
#galerieWrapper .nivoSlider img {
  object-fit: cover;
  object-position: center;
  width: 100% !important;
  height: 100% !important;
}

#galerieWrapper .nivo-directionNav .nivo-prevNav {
  left: 30px;
}

#galerieWrapper .nivo-directionNav .nivo-nextNav {
  right: 30px;
}

#galerieWrapper .tabHeadline {
  color: #007533;
  font-weight: 700;
  font-size: clamp(1.875rem, 3vw, 2.25rem);
}

#galerieWrapper a {
  text-decoration: underline;
}

#galerieWrapper a:is(:hover, :focus) {
  text-decoration: none;
}

#galerieWrapper .galerieFive {
padding: 20px 15px 20px 15px;
  background: #ffffff;
  font-size: clamp(1rem, 3vw, 1.375rem);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 12;
  line-height: 1.6;
  overflow: scroll;
}

@media (min-width: 576px) {
  #galerieWrapper .galerieFive {
    transform: scale(1.08);
  }

  #galerieWrapper .galerieFive .tabHeadline,
  #galerieWrapper .galerieFive .template-page {
    transform: scale(0.92);
    -moz-transform: scale(0.92);
    -o-transform: scale(0.92);
    -ms-transform: scale(0.92);
  }
}

#galerieWrapper .slider,
#galerieWrapper .slider-wrapper {
  height: 100% !important;
  width: auto !important;
}

.galerieOne {
  grid-column: 1/2;
  grid-row: 1/4;
}

.galerieTwo {
  grid-column: 2/3;
  grid-row: 1/3;
}

.galerieThree {
  grid-column: 2/3;
  grid-row: 3/4;
}

.galerieFour {
  grid-column: 3/4;
  grid-row: 1/2;
}

.galerieFive {
  grid-column: 3/4;
  grid-row: 2/4;
}

.galerieSix {
  grid-column: 4/5;
  grid-row: 1/4;
}

.galbox {
  overflow: hidden;
}

@media (min-width: 1200px) and (max-width: 1600px) {
  .galerieSix {
    grid-column: 4/5;
    grid-row: 1/2;
  }

  .galerieFour {
    grid-column: 3/4;
    grid-row: 1/2;
  }

  .galerieFive {
    grid-column: 3/5;
    grid-row: 2/4;
  }
}

@media (max-width: 1199px) {
  .galerieFour {
    grid-column: 3/5;
    grid-row: 1/2;
  }

  .galerieFive {
    grid-column: 3/5;
    grid-row: 2/4;
  }
}

@media (max-width: 991px) {
  .galerieTwo {
    grid-column: 1/3;
    grid-row: 1/3;
  }

  .galerieThree {
    grid-column: 1/3;
    grid-row: 3/4;
  }
}

@media (max-width: 575px) {
  .galerieFour {
    grid-column: 1/5;
    grid-row: 1/2;
  }

  .galerieFive {
    grid-column: 1/5;
    grid-row: 2/3;
  }

  #galerieWrapper .galerieFive {
    padding: 40px 20px;
    height: fit-content;
    margin-bottom: 30px;
    max-height: 280px;
  }

  #galerieWrapper {
    grid-template-columns: 100%;
    grid-template-rows: 40% 40%;
    height: fit-content;
  }
}

#link {
  margin-bottom: -40px;
}

#link a {
  text-decoration: none;
  display: inline-block;
  font-weight: 700;
  font-size: 1.375rem;
  color: #333333;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 16px 35px;
  background: linear-gradient(180deg, #fcd100 0%, #f58c0f 100%);
  box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 12;
  border-radius: 3px;
  transition: all 300ms linear;
  hyphens: auto;
}

#link a::after {
  content: " \00BB";
}

#link a:hover,
#link a:focus {
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
  transform: scale(1.1);
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #007533;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.25rem, 4.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(2.0625rem, 4.5vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.875rem, 4.5vw, 2.0625rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.6875rem, 4.5vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.5rem, 4.5vw, 1.6875rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.3125rem, 4.5vw, 1.5rem);
}

/* ----------------------------------------------- footer --------------------------------------- */

footer {
  background: linear-gradient(180deg, #008a1a 0%, #007533 100%);
  color: #ffffff;
  padding: 50px 0;
  hyphens: auto;
}

footer > .row {
  row-gap: 30px;
}

footer a {
  color: #ffffff;
}

footer a:is(:hover, :focus) {
  color: #ffffff;
}

@media (min-width: 768px) {
  .footerTab {
    padding-left: 30px;
  }
}

.footerTab {
  font-size: 1rem;
  line-height: 1.6;
  hyphens: auto;
}

.footerTab a {
  text-decoration: underline;
}

.footerTab a:is(:hover, :focus) {
  text-decoration: none;
}

footer .tabHeadline {
  color: #ffffff;
  font-size: clamp(1.5625rem, 3vw, 1.875rem);
  font-weight: 600;
  margin-bottom: clamp(15px, 2vw, 20px);
}

.map :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100% !important;
  display: block;
}

#innerfooter ul {
  padding: 0;
}

#innerfooter a {
  display: inline-block;
  text-decoration: none;
  padding: 5px 0;
}

#innerfooter a:is(:hover, :focus) {
  text-decoration: underline;
}

@media (min-width: 768px) {
  #innerfooter ul {
    padding-right: 15px;
  }
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  font-size: 0.9375rem;
  color: #ffffff;
  display: inline-block;
  line-height: 1.4;
  text-decoration: none;
}

#vernetzt span {
  display: block;
}

#vernetzt img {
  margin-bottom: 15px;
}

/* --------------------------------------------- contrast -------------------------------------------- */
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner,
.contrast_light_font .dropdown-toggle-button {
  background-color: #000 !important;
}
.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
  background-color: #fff !important;
}

.contrast_light_font #link a {
  background: #000 !important;
  border: solid 1px #fff !important;
}
.contrast_dark_font #link a {
  background: #fff !important;
  border: solid 1px #000 !important;
}

footer .contrast_dark_font,
#logo .contrast_dark img {
  background: #ffffff;
}

.contrast_dark_font #infoTabBereich .tab .tabContent,
.contrast_light_font #search_input,
.contrast_dark_font #search_input {
  background: #fff !important;
}

.contrast_dark_font #events .tab_link_mehr a::before {
  color: #000;
  background: #ffffff;
}

.contrast_light_font #events .tab_link_mehr a::before {
  color: #ffffff;
  background: #000;
}

.contrast_light_font #search_input {
  color: #fff !important;
}

.navbar-default .navbar-nav > li:is(.contrast_light_font, .contrast_dark_font) .dropdown-menu > li:first-child,
.navbar-default .navbar-nav > li:is(.contrast_light_font, .contrast_dark_font) .dropdown-menu > li:last-child {
  display: none !important;
}

.contrast_dark_font .clndr-controls {
  background-color: #000 !important;
}
